@charset "UTF-8";
/* CSS Document */

.contentBox.ikusei .monodukuri_box {
	margin: 0px 0px 25px;
	padding: 15px 15px 0px;
	border: 1px solid #CCC;
	background: #FAFAEB;
}
.contentBox.ikusei .monodukuri_box h3 {
	margin: 0px 0px 10px;
	padding: 0px 0px 2px;
	background: none;
	font-size: 138.5%;
	color: #369;
	font-weight: bold;
	border-top: none;
	border-right: none;
	border-bottom: 1px dotted #666;
	border-left: none;
}
.contentBox.ikusei .monodukuri_box .tel {
	text-align: center;
}
.contentBox.ikusei .monodukuri_box .tel strong {
	background: #FFF;
	border: 1px dotted #999;
	margin: 0px;
	padding: 7px 7px 5px;
}
.contentBox.ikusei .kenshuList h4 {
	font-size: 108%;
	font-weight: bold;
	color: #CC6600;
	margin: 0px;
	padding: 0px 0px 5px 0px;
	border-bottom: none;
}
.contentBox.ikusei .kenshuList p {
	font-size: 92%;
	margin: 0px;
	padding: 0px 0px 0px 1.5em;
}
.contentBox.ikusei .kenshuList .contact p {
	font-size: 92%;
	margin: 0px;
	padding: 0px 0px 1em 0px;
}
.contentBox.ikusei .linkList {
	font-size: 100%;
	padding: 0px 0px 1em 0px;
}
.contentBox.ikusei .linkList li {
	font-size: 100%;
	line-height: 1.4;
	padding: 0px 0px 0.8em 0px;
}
